Subject: Trainer Candidate - Sumit Kumar
From: Sumit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 May 2021 23:42:19 -0400

| | Tech Support Test

Name | Sumit Kumar
E-mail | [email-masked]
Phone Number | (91) 9627821742
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam nagar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bundle technology pvt ltm(swiggy) | Trainer executive | | 25000
Previous Employer 1 | Foodpanda | Trainer executive | July2019 | 18000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | After 15 days

Please briefly describe your work experience specifically in training?

I have 3 years work experience  as trainer  executive.one year worked with foodpanda and currently working with bundle technolgy pvt ltm as trainer executive.
I have trained customer  that how to use swiggy aap
.how use swiggy app
.about your payout structure.
.how to get max earning.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

working on a particular project can be a challenging task for a fresher while that may prove to be an easy task for an experienced professional. Select the challenge of professional capacity.

Clarify
Stay positive
Providing resolution

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the minimum expected.Good customer service refers to customer service that meets the desired and expected standards or performance measures in a business While Execellent or superior customer service refers to customer service that exceptionally exceeds the desired and expecte standards or performance measures in a business.
What according to you makes you a good candidate for this position? | I can use my skill progress  our organization. Pls give me o e chance that I can proved my skill and experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |